
/* Preference group Application */
"Application" = "Alkalmazás";

/* Preference item Project > AutoSave */
"AutoSave" = "Automatikus mentés";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "Automatikus frissítés";

/* Preference item Project > Backup */
"Backup" = "Biztonsági másolat";

/* Preference item Text Interface > Browser */
"Browser" = "Böngésző";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Mégsem";

/* Continue button title in copy preferences sheet */
"Continue" = "Folytatás";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Egy másik projekt beállításainak másolásakor az összes aktuális beállítást felülírják a másolandó projekt beállításai. Ez érinti a Jelölőelemeket, a Jelölőket, a Mintaoldalt, a Kezelőfelületet stb.!\n\nEz NEM terjed ki viszont a Besorolások és a Címkék alapértékeire, amiket a “Dokumentum alapértékek“ beállításokból lehet importálni.\n\nBiztos, hogy folytatja?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Biztos, hogy másolja a beállításokat?";

/* Preference group Counting */
"Counting" = "Számláló";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Dokumentum alapértékek";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* Preference item Project > General */
"General" = "Általános";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Importálás projektből…";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Szövegstílus:";

/* Preference group Interface */
"Interface" = "Felhasználói felület";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Jelölőstílus:";

/* Preference item Text Editing > Markers */
"Markers" = "Jelölők";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Vegyes";

/* Default name for new markers */
"newMarkerDescription" = "Új jelölő";

/* Default name for new styles */
"newStyleDescription" = "Új stílus";

/* No color placeholder in style setup panel */
"None" = "Nincs";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Mintaoldal";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Bekezdésstílus:";

/* Preference item Text Interface > Preview */
"Preview" = "Előnézet";

/* Preference item Text Interface > Printing */
"Printing" = "Nyomtatás folyamatban";

/* Preference group Project */
"Project" = "Projekt";

/* Last item in font and color menus */
"Select..." = "Kiválasztás…";

/* Preference item Application > Startup */
"Startup" = "Programindítás";

/* Text of preview column in interface styles tab */
"Style Preview" = "Stílus-előnézet";

/* Text of preview in style setup panel */
"stylePreviewText" = "Egy jól fejlett róka lyukából kiűzve, farka az égnek, miután eltemette az öreganyját, gyorsan kisurran a rétre, és csillogó szemmel borztanyát keres a levelek alatt.";

/* Preference item Text Editing > Tags */
"Tags" = "Jelölőelemek";

/* Preference group Text Editing */
"Text Editing" = "Szövegszerkesztés";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";
